Package twisted :: Package persisted :: Module styles :: Class Ephemeral

[show private | hide private]
[frames | no frames]

## Class Ephemeral

Known Subclasses:
  `FileDescriptor`, `DelayedCall`, `BaseConnector`, `_Win32Waker`, `_UnixWaker`, `PTYProcess`, `ProcessWriter`, `Process`, `Pynana`, `DccChat`, `DccSendProtocol`, `DccFileReceiveBasic`, `EverythingEphemeral`, `RemoteReference`, `TendrilIRC`, `ProxiedParticipant`

This type of object is never persisted; if possible, even references to it are eliminated.

Method Summary
| `__getstate__(self)`
| `__setstate__(self, state)`

Generated by Epydoc 1.1 on Thu May 8 13:16:34 2003 | http://epydoc.sf.net